<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">

	<title> YSH | About </title>


	<!-- fav -->
	<link rel="apple-touch-icon" sizes="57x57" href="./assets/images/fav/apple-icon-57x57.png">
	<link rel="apple-touch-icon" sizes="60x60" href="./assets/images/fav/apple-icon-60x60.png">
	<link rel="apple-touch-icon" sizes="72x72" href="./assets/images/fav/apple-icon-72x72.png">
	<link rel="apple-touch-icon" sizes="76x76" href="./assets/images/fav/apple-icon-76x76.png">
	<link rel="apple-touch-icon" sizes="114x114" href="./assets/images/fav/apple-icon-114x114.png">
	<link rel="apple-touch-icon" sizes="120x120" href="./assets/images/fav/apple-icon-120x120.png">
	<link rel="apple-touch-icon" sizes="144x144" href="./assets/images/fav/apple-icon-144x144.png">
	<link rel="apple-touch-icon" sizes="152x152" href="./assets/images/fav/apple-icon-152x152.png">
	<link rel="apple-touch-icon" sizes="180x180" href="./assets/images/fav/apple-icon-180x180.png">
	<link rel="icon" type="image/png" sizes="192x192"  href="./assets/images/fav/android-icon-192x192.png">
	<link rel="icon" type="image/png" sizes="32x32" href="./assets/images/fav/favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="96x96" href="./assets/images/fav/favicon-96x96.png">
	<link rel="icon" type="image/png" sizes="16x16" href="./assets/images/fav/favicon-16x16.png">
	<link rel="manifest" href="/manifest.json">
	<meta name="msapplication-TileColor" content="#ffffff">
	<meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
	<meta name="theme-color" content="#ffffff">
	
	<!-- animate css -->
	<link rel="stylesheet" type="text/css" href="./assets/css/animate.css">

	<!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Playfair+Display|Poppins&display=swap" rel="stylesheet">

	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">

	<!-- external css -->
	<link rel="stylesheet" href="./assets/css/styles.css">
	


</head>
<body>

	<!-- start of navbar -->
	<nav class="navbar navbar-expand-lg navbar-light">
		<button class="navbar-toggler" type="button" data-toggle="collapse"
		data-target="#navbar-nav">
		<span class="navbar-toggler-icon"></span>
	</button>


	<div id="navbar-nav" class="collapse navbar-collapse">
		<a href="home.html" class="works-ysh navbar-brand animated fadeInLeft">
			YSH
		</a>
		<ul id="nav-active" class="navbar-nav ml-auto animated fadeInRight">
			<li class="nav-item">
					<a href="works.html" class="nav-link"> Works </a>
				</li>
				<li class="nav-item">
					<a href="about.html" class="nav-link active"> About </a>
				</li>
				<li class="nav-item">
					<a href="contact.html" class="nav-link"> Contact </a>
				</li>
			</ul>
		</div>
	</nav> 
	<!-- end of navbar -->

	<div class="container about-container animated fadeInUp">
		<h3 class="about-text-title">ABOUT</h3>
		<div class="row">
			<div class="about-text col-md-8">
				<h3>"Being surrounded by people who are supportive in my craft, made me boost 
					my passion into arts. Until now, I'm still learning and improving my skills to 
					achieve my goals in life."  </h3>

			</div>
			<div class="about-text2 col-md-4">
				<img src="./assets/images/about.jpeg">
				
			</div>

			<div class="row">
				<div class="about-text2 col-md-4">
					<img src="./assets/images/about2.jpeg">
				</div>
				<div class="about-text about-border col-md-8">
					<h3>"Life is not easy than what you've imagined. My advice to you is 
					to go and chase your dreams because you'll never know what you
					might get!." </h3>
				</div>
			</div>
		</div>
			</div>
			

<!-- 	<div class="container-fluid">
		<div class="col-md-3">
			<div id=" about-text" class="row">
				<h2 class="m-5">"Being surrounded by people who are supportive in my craft, made me boost 
					my passion into arts. Until now, I'm still learning and improving my skills to 
					achieve my goal in life."  </h2>

			<img class="img" src="./assets/images/about.jpeg">
			</div> -->
			


		</div>

	</div>
	





<!-- footer -->
<footer class="footer" id="about-footer">
	<p class=" p-3 mb-0 ml-4 text-center text-dark ">This is for Educational Purposes only. No Copyright Infringement Intended.</p>
</footer>
<!-- end of footer -->



<!-- jQuery library -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

<!-- Popper JS -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

<!-- Latest compiled JavaScript -->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

</body>
</html>